# useFilters.py
# Print user arguments.
import arcpy, sys

def printArc(message):
    '''Print message for script tool and standard output.'''
    print(message)
    arcpy.AddMessage(message)
    
for index, arg in enumerate(sys.argv):
    printArc( 'Argument {0}: {1}'.format(index, arg) )

